## r-other-curvefdp 2.0

=== DESCRIPTION ===
Package: curveFDP
Depends: mixtools
Type: Package
Title: curveFDP implementation for the estimation of confidence levels of peptide identification
Version: 2.0
Date: 2009-12-12
Author: Bernhard Renard
Maintainer: Bernhard Renard <bernhard.renard@iwr.uni-heidelberg.de>
Description: curveFDP implementation for the estimation of confidence levels of peptide identification
License: LGPL v2.0 or any later version
Packaged: Thu Dec 17 18:07:42 2009; brenard

=== debian/changelog ===
r-other-curvefdp (2.0-5) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Standards-Version: 4.1.4
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs-fields to Salsa

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 08:32:04 +0200

r-other-curvefdp (2.0-4) unstable; urgency=medium

  * debhelper 10
  * Standards-Version: 4.1.1
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 09:27:57 +0200

r-other-curvefdp (2.0-2) unstable; urgency=medium

  * Fix homepage
  * Move debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * fix watch file
  * Convert to dh-r

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2016 22:57:56 +0100

r-other-curvefdp (2.0-1) unstable; urgency=low

  * Initial release (closes: #740699)

 -- Andreas Tille <tille@debian.org>  Wed, 12 Feb 2014 14:16:59 +0100

=== debian/control ===
Source: r-other-curvefdp
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-mixtools
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-curvefdp
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-curvefdp.git
Homepage: https://hci.iwr.uni-heidelberg.de/hci/softwares/curvefdp

Package: r-other-curvefdp
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: estimation of confidence levels for peptide identifications
 This is a GNU R package for the Analytical Chemistry publication
 entitled 'Estimating the Confidence of Peptide Identifications without
 Decoy Databases'.  The function curveFDR(scores) fits a gaussian mixture
 model to a score distribution of peptide identifications and thereby
 allows the estimation of confidence levels based on the false discvory
 proportion.

=== debian/watch ===
version=4

https://hci.iwr.uni-heidelberg.de/hci/softwares/curvefdp .*/curveFDP_(\d[.\d]+)\.tar\.gz
